Install problems

All Installation / Update / Upgrade Issues here.
Fisoes
Newbie
Posts: 5
Joined: Sun Dec 04, 2011 2:43 pm

Install problems

Postby Fisoes » Sun Dec 04, 2011 2:45 pm

I tried to install Joomleague on Joomla 1.7 and Joomla 1.5. On 1.7 i can install it but not run it (error: Cannot make static method JModel::getInstance() non static in class JLGModel in .....) and on Joomla 1.5 i cant even install it (error: Cannot redeclare class DOMIT_NamedNodeMap_Attr in....)

I tried several ways to install it but i cant install it :S Who can tell me exactly which Joomla i need to download and which version of JoomLeague to get it to work.

Im totally confused after i tried to install it for 2 days now on several Joomla versions and JoomLeague versions.

Thx for the help :)

User avatar
timoline
Joomleague Core Developer, Donator
Joomleague Core Developer, Donator
Posts: 3331
Joined: Thu Mar 12, 2009 8:03 am
Contact:

Re: Install problems

Postby timoline » Sun Dec 04, 2011 4:29 pm

:wiki: :bash:
Joomla 1.5.x
Joomleague 1.5.....latest git version

Fisoes
Newbie
Posts: 5
Joined: Sun Dec 04, 2011 2:43 pm

Re: Install problems

Postby Fisoes » Sun Dec 04, 2011 4:54 pm

I did that step by step....
But i dont find the error what i have.... so who can tell me what version joomla i need to use for what version of joomleage.

Fisoes
Newbie
Posts: 5
Joined: Sun Dec 04, 2011 2:43 pm

Re: Install problems

Postby Fisoes » Sun Dec 04, 2011 11:14 pm

I found it out why it didnt work.

I need to reinstal joomla some times and now it works.

Btw thx for the good help answer above....

User avatar
timoline
Joomleague Core Developer, Donator
Joomleague Core Developer, Donator
Posts: 3331
Joined: Thu Mar 12, 2009 8:03 am
Contact:

Re: Install problems

Postby timoline » Mon Dec 05, 2011 10:36 am

You should have read that Joomleague 1.5.x is NOT for Joomla 1.7.x...

But it works fine now......good luck with JL
Joomla 1.5.x
Joomleague 1.5.....latest git version

ontwolf
Newbie
Posts: 1
Joined: Sun Dec 18, 2011 11:03 pm

Re: Install problems

Postby ontwolf » Mon Dec 19, 2011 12:06 am

I downloaded the beta 3 version and when I install it on joomla 1.5 it comes up with error cannot find install package.

I tried unzipping and rezipping and reinstalling but same result.

I am using wamp server on localhost

Please help

User avatar
timoline
Joomleague Core Developer, Donator
Joomleague Core Developer, Donator
Posts: 3331
Joined: Thu Mar 12, 2009 8:03 am
Contact:

Re: Install problems

Postby timoline » Tue Dec 20, 2011 9:27 am

ontwolf wrote:I downloaded the beta 3 version and when I install it on joomla 1.5 it comes up with error cannot find install package.

I tried unzipping and rezipping and reinstalling but same result.

I am using wamp server on localhost

Please help


dont see a problem, you are sure you read the wiki carefully?
Joomla 1.5.x
Joomleague 1.5.....latest git version

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3610
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Install problems

Postby And_One » Fri Feb 17, 2012 4:44 pm

ontwolf wrote:I downloaded the beta 3 version and when I install it on joomla 1.5 it comes up with error cannot find install package.

I tried unzipping and rezipping and reinstalling but same result.

I am using wamp server on localhost

Please help


this is a joomla bug. if you have got this error update Joomla first to the lastest 1.5 version (1.5.25 by now).

makegood
Newbie
Posts: 3
Joined: Wed May 09, 2012 6:17 pm

Re: Install problems

Postby makegood » Thu May 10, 2012 5:02 am

I am still having this problem - and I am using Joomla 1.5.25

This is very frustrating, as I can install all the modules, just not the component. Please help!


Return to “Installation / Update”

Who is online

Users browsing this forum: No registered users and 1 guest

cron